## libopenraw 0.0.8

=== debian/changelog ===
libopenraw (0.0.8-2) unstable; urgency=low

  * debian/control:
    - updated my email address
    - DMUA removed
    - Sarah J. Fortune added as co-maintainer (Closes: #530244)
    - Build-Depends change: libjpeg62-dev → libjpeg-dev
    - Standards-Version bumped to 3.9.1
      + debian/libopenraw-dev.install, debian/libopenrawgnome-dev.install:
        don't install *.la files anymore (§10.2)
    - remove Build-Depends on quilt
    - Build-Depend on debhelper >= 7.0.50~
  * debian/copyright: updated copyright years for debian/*
  * debian/patches/02-fix_support_for_ORF_and_PEF.patch added,
    cherry-picked from upstream's git (see comment) (Closes: #569788)
  * debian/source/format: using 3.0 (quilt)
  * debian/rules:
    - removed quilt machinery
    - use full dh7 power :)

 -- David Paleino <dapal@debian.org>  Wed, 18 Aug 2010 11:36:32 +0200

libopenraw (0.0.8-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <d.paleino@gmail.com>  Sat, 23 May 2009 11:51:07 +0200

libopenraw (0.0.7-1) unstable; urgency=low

  * New Upstream Version
  * debian/copyright updated
  * debian/control: moved *-dbg packages to Section: debug
  * debian/patches/01-fix_typos.patch added, fixes a typo detected by
    lintian

 -- David Paleino <d.paleino@gmail.com>  Sun, 03 May 2009 20:03:57 +0200

libopenraw (0.0.6-1) unstable; urgency=low

  * New upstream version
  * debian/*.symbols removed (Closes: #521981). Rationale for this is:
    I don't have different architectures to run dpkg-gensymbols on,
    so I'd have to wait for FTBFS on the various architectures and
    add the symbols with a new revision... No, thanks.
  * debian/control:
    - Standards-Version bumped to 3.8.1 (no changes needed)

 -- David Paleino <d.paleino@gmail.com>  Fri, 03 Apr 2009 22:41:08 +0200

libopenraw (0.0.5-3) unstable; urgency=low

  * Upload to unstable
  * debian/patches/:
    - 01-fix_gcc4.4.patch: description added
  * debian/compat bumped to 7
  * debian/control:
    - debhelper dependency bumped to >= 7
    - ${misc:Depends} added where missing
    - removed B-D on libgdk-pixbuf-dev (Closes: #516633)
    - packaging moved to git, updated Vcs-* fields accordingly
    - removed duplicate Section: fields
  * debian/rules:
    - updated to dh7

 -- David Paleino <d.paleino@gmail.com>  Sun, 22 Feb 2009 22:24:32 +0100

libopenraw (0.0.5-2) experimental; urgency=low

  * debian/control:
    - DM-Upload-Allowed flag set
    - Standards-Version bumped to 3.8.0 (no changes needed)
    - added quilt to Build-Depends
  * debian/rules:
    - quilt patch management system integrated
    - dh_fixperms moved after dh_makeshlibs
  * debian/patches/:
    - 01-fix_gcc4.4.patch added, fix gcc4.4 compilation errors,
      thanks to Martin Michlmayr (Closes: #504942)
  * debian/libopenraw1.symbols added
  * debian/libopenrawgnome1.symbols added

 -- David Paleino <d.paleino@gmail.com>  Sat, 08 Nov 2008 14:39:48 +0100

libopenraw (0.0.5-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <d.paleino@gmail.com>  Sun, 02 Mar 2008 12:53:05 +0100

libopenraw (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #458136)

 -- David Paleino <d.paleino@gmail.com>  Sun, 13 Jan 2008 11:28:49 +0100
