=== debian/control ===
Source: libopenraw
Section: libs
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Sarah J. Fortune <sarah.fortune@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~)
 , autotools-dev
 , libglib2.0-dev (>= 2.0.0)
 , libboost-test-dev (>= 1.33.1)
 , libjpeg-dev
 , libxml2-dev (>= 2.5.0)
 , libgtk2.0-dev (>= 2.0.0)
Standards-Version: 3.9.1
Homepage: http://libopenraw.freedesktop.org/
Vcs-Git: git://git.debian.org/git/collab-maint/libopenraw.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libopenraw.git

Package: libopenraw-dev
Section: libdevel
Architecture: any
Depends:
 libopenraw1 (= ${binary:Version})
 , ${misc:Depends}
Description: free implementation for RAW decoding - development files
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains development header files.

Package: libopenraw1
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: free implementation for RAW decoding
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.

Package: libopenraw1-dbg
Priority: extra
Architecture: any
Depends:
 libopenraw1 (= ${binary:Version})
 , ${misc:Depends}
Section: debug
Description: debugging symbols for libopenraw
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains debugging symbols for libopenraw.

Package: libopenrawgnome1
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , libopenraw1 (= ${binary:Version})
Description: free implementation for RAW decoding (GNOME integration)
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains the GNOME integration library.

Package: libopenrawgnome-dev
Section: libdevel
Architecture: any
Depends:
 libopenraw-dev (= ${binary:Version})
 , libopenrawgnome1 (= ${binary:Version})
 , ${misc:Depends}
Description: GNOME integration for libopenraw - development files
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains the development header files.

Package: libopenrawgnome1-dbg
Priority: extra
Architecture: any
Depends:
 libopenrawgnome1 (= ${binary:Version})
 , ${misc:Depends}
Section: debug
Description: debugging symbols for libopenrawgnome
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains debugging symbols for libopenrawgnome.
