=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export LDFLAGS=-Wl,-z,defs

override_dh_strip:
	dh_strip --dbg-package=libopenraw1-dbg --dbg-package=libopenrawgnome1-dbg

	# odd hack
	mv $(CURDIR)/debian/libopenraw1-dbg/usr/lib/debug/usr/lib/libopenrawgnome.so.* \
		$(CURDIR)/debian/libopenrawgnome1-dbg/usr/lib/debug/usr/lib/

%:
	dh $@
