=== debian/watch ===
version=3
http://libopenraw.freedesktop.org/download/libopenraw-([[:digit:]].*)\.tar\.gz
