## libopenraw 0.0.9

=== debian/changelog ===
libopenraw (0.0.9-3.9) unstable; urgency=medium

  * Update symbols file (Closes: #802873)

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Nov 2015 15:15:05 +0100

libopenraw (0.0.9-3.8) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Replaces/Conflicts fixed for libopenraw1 (Closes: #802471)
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Oct 2015 10:04:53 +0200

libopenraw (0.0.9-3.7) unstable; urgency=medium

  * Add Replaces and Conflicts for v5 ABI transition.

 -- YunQiang Su <syq@debian.org>  Tue, 20 Oct 2015 16:30:05 +0800

libopenraw (0.0.9-3.6) unstable; urgency=medium

  * Non-maintainer upload.
  * ABI transition for libstdc++ v5 and update symbols (Closes: #791730)
  * Install header files into 
    /usr/include/libopenraw-1.0/{libopenraw,libopenrawgnome}
    (Closes: #692217)

 -- YunQiang Su <syq@debian.org>  Mon, 19 Oct 2015 21:26:48 +0800

libopenraw (0.0.9-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols files. Closes: #746870.
    This is a mess, it should be reworked or just removed.
  * Build using dh-autoreconf. Closes: #757209.
  * Configure with --disable-silent-rules.
  * Build with hardening defaults.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Aug 2014 11:08:49 +0200

libopenraw (0.0.9-3.4) unstable; urgency=low

  [ Matthias Klose ]
  * Use dh_autotools-dev to update config.{sub,guess} for AArch64 (thanks,
    Matthias Klose; closes: #727256).

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2013 14:46:47 +0000

libopenraw (0.0.9-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Really fix FTBFS on armhf and sparc

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Aug 2013 14:01:38 +0200

libopenraw (0.0.9-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on x32. Thanks to Daniel Schepler <dschepler@gmail.com> for
    providing a patch. (Closes: #702807)
  * Fix FTBFS on armhf and sparc

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Aug 2013 09:49:51 +0200

libopenraw (0.0.9-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated symbol files (Closes: #701307, #713356)

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 13 Aug 2013 22:03:22 +0200

libopenraw (0.0.9-3) unstable; urgency=low

  * Updated symbol files once again (Closes: #664025)

 -- David Paleino <dapal@debian.org>  Mon, 19 Mar 2012 22:52:15 +0100

libopenraw (0.0.9-2) unstable; urgency=low

  * Updated symbol files (Closes: #664025)

 -- David Paleino <dapal@debian.org>  Thu, 15 Mar 2012 00:03:39 +0100

libopenraw (0.0.9-1) unstable; urgency=low

  * New upstream version (Closes: #663261)
  * Update debian/watch to also catch bz2 tarballs
  * Updated debian/copyright to 1.0 copyright format specification
  * debian/patches/02-fix_support_for_ORF_and_PEF.patch dropped, merged
    upstream
  * Library multi-archified
  * Debugging symbols merged in a single package: libopenraw1-dbg
  * Added symbols files for i386 and amd64
  * Use pkg-kde-tools during build, to handle C++ symbols files
  * Standards-Version bump to 3.9.3, no changes needed
  * Fixed brace-expansion-in-debhelper-config-file

 -- David Paleino <dapal@debian.org>  Sat, 10 Mar 2012 08:57:09 +0100

libopenraw (0.0.8-3) unstable; urgency=low

  * Drop unneeded linkage to Boost's Unit Test Framework, causes
    FTBFS (03-fix_boost_linking.patch) (Closes: #625141)
  * Standards-Version bump to 3.9.2, no changes needed
  * Debhelper compatibility bumped to 8

 -- David Paleino <dapal@debian.org>  Wed, 04 May 2011 10:10:29 +0200
