=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Sarah J. Fortune <sarah.fortune@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.50~)
- , autotools-dev
+ debhelper (>= 9~)
+ , dh-autoreconf
  , libglib2.0-dev (>= 2.0.0)
  , libboost-test-dev (>= 1.33.1)
  , libjpeg-dev
  , libxml2-dev (>= 2.5.0)
  , libgtk2.0-dev (>= 2.0.0)
-Standards-Version: 3.9.1
+ , pkg-kde-tools
+Standards-Version: 3.9.6
 Homepage: http://libopenraw.freedesktop.org/
 Vcs-Git: git://git.debian.org/git/collab-maint/libopenraw.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libopenraw.git
@@ -20,7 +21,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libopenraw1 (= ${binary:Version})
+ libopenraw1v5 (= ${binary:Version})
  , ${misc:Depends}
 Description: free implementation for RAW decoding - development files
  libopenraw is an ongoing project to provide a free software implementation for
@@ -33,8 +34,12 @@
  .
  This package contains development header files.
 
-Package: libopenraw1
+Package: libopenraw1v5
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Replaces: libopenraw1
+Conflicts: libopenraw1
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
@@ -47,14 +52,17 @@
  It also has the goal to address missing feature from dcraw like meta-data
  decoding and easy thumbnail extraction.
 
-Package: libopenraw1-dbg
+Package: libopenraw1v5-dbg
 Priority: extra
 Architecture: any
 Depends:
- libopenraw1 (= ${binary:Version})
+ libopenraw1v5 (= ${binary:Version})
+ , libopenrawgnome1v5 (= ${binary:Version})
  , ${misc:Depends}
+Replaces: libopenraw1-dbg, libopenrawgnome1
+Conflicts: libopenraw1-dbg, libopenrawgnome1
 Section: debug
-Description: debugging symbols for libopenraw
+Description: debugging symbols for libopenraw and libopenrawgnome
  libopenraw is an ongoing project to provide a free software implementation for
  camera RAW files decoding. One of the main reason is that dcraw is not suited
  for easy integration into applications, and there is a need for an easy to use
@@ -63,14 +71,18 @@
  It also has the goal to address missing feature from dcraw like meta-data
  decoding and easy thumbnail extraction.
  .
- This package contains debugging symbols for libopenraw.
+ This package contains debugging symbols for libopenraw and libopenrawgnome.
 
-Package: libopenrawgnome1
+Package: libopenrawgnome1v5
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
- , libopenraw1 (= ${binary:Version})
+ , libopenraw1v5 (= ${binary:Version})
+Replaces: libopenrawgnome1
+Conflicts: libopenrawgnome1
 Description: free implementation for RAW decoding (GNOME integration)
  libopenraw is an ongoing project to provide a free software implementation for
  camera RAW files decoding. One of the main reason is that dcraw is not suited
@@ -87,7 +99,7 @@
 Architecture: any
 Depends:
  libopenraw-dev (= ${binary:Version})
- , libopenrawgnome1 (= ${binary:Version})
+ , libopenrawgnome1v5 (= ${binary:Version})
  , ${misc:Depends}
 Description: GNOME integration for libopenraw - development files
  libopenraw is an ongoing project to provide a free software implementation for
@@ -99,21 +111,3 @@
  decoding and easy thumbnail extraction.
  .
  This package contains the development header files.
-
-Package: libopenrawgnome1-dbg
-Priority: extra
-Architecture: any
-Depends:
- libopenrawgnome1 (= ${binary:Version})
- , ${misc:Depends}
-Section: debug
-Description: debugging symbols for libopenrawgnome
- libopenraw is an ongoing project to provide a free software implementation for
- camera RAW files decoding. One of the main reason is that dcraw is not suited
- for easy integration into applications, and there is a need for an easy to use
- API to build free software digital image processing application.
- .
- It also has the goal to address missing feature from dcraw like meta-data
- decoding and easy thumbnail extraction.
- .
- This package contains debugging symbols for libopenrawgnome.
