=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export V=1
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

override_dh_strip:
	dh_strip --dbg-package=libopenraw1v5-dbg --dbg-package=libopenrawgnome1v5-dbg

%:
	dh $@ \
		--with pkgkde_symbolshelper,autoreconf
