## libopenraw 0.1.2

=== debian/changelog ===
libopenraw (0.1.2-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062505

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 15:59:23 +0000

libopenraw (0.1.2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Fix ifd header path.
  * d/watch: Scan existing website.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Simon McVittie ]
  * Build-depend on gdk-pixbuf instead of deprecated GTK 2. (Closes: #967585)

 -- Bastian Germann <bage@debian.org>  Mon, 14 Aug 2023 16:03:39 +0200

libopenraw (0.1.2-0.2) unstable; urgency=medium

  * Update debian/copyright. Closes: #889828.

 -- Matthias Klose <doko@debian.org>  Sat, 10 Feb 2018 22:17:48 +0100

libopenraw (0.1.2-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Bump sonames.
  * Bump standards version.
  * Remove Sarah J. Fortune from the list of uploaders. Closes: #873547.
  * Mark library packages as M-A: same.
  * Stop building the -dbg package.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Feb 2018 20:51:37 +0100

libopenraw (0.0.9-3.11) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't use /etc/hosts for a read tests, it might be missing.
    (Closes: #885963)

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 16 Jan 2018 04:26:20 +0100

libopenraw (0.0.9-3.10) unstable; urgency=medium

  * Non-maintainer upload.
  * Delete removed libopenrawgnome1v5-dbg from dh_strip invocation
    (Closes: 828896)
  * Remove postinst/postrm scripts calling ldconfig
  * Bump Standards-Version to 3.9.8, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sat, 24 Sep 2016 19:12:12 +0200
