=== debian/control ===
Source: libopenraw
Section: libs
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper (>= 9~)
 , dh-autoreconf
 , libglib2.0-dev (>= 2.0.0)
 , libboost-test-dev (>= 1.33.1)
 , libgdk-pixbuf-2.0-dev,
 , libjpeg-dev
 , libxml2-dev (>= 2.5.0)
 , pkg-kde-tools
Standards-Version: 4.1.3
Homepage: http://libopenraw.freedesktop.org/
Vcs-Git: https://salsa.debian.org/debian/libopenraw.git
Vcs-Browser: https://salsa.debian.org/debian/libopenraw

Package: libopenraw-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libopenraw7t64 (= ${binary:Version})
 , ${misc:Depends}
Description: free implementation for RAW decoding - development files
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains development header files.

Package: libopenraw7t64
Provides: ${t64:Provides}
Replaces: libopenraw7
Breaks: libopenraw7 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: free implementation for RAW decoding
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.

Package: libopenrawgnome7t64
Provides: ${t64:Provides}
Replaces: libopenrawgnome7
Breaks: libopenrawgnome7 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , libopenraw7t64 (= ${binary:Version})
Description: free implementation for RAW decoding (GNOME integration)
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains the GNOME integration library.

Package: libopenrawgnome-dev
Section: libdevel
Architecture: any
Depends:
 libopenraw-dev (= ${binary:Version})
 , libopenrawgnome7t64 (= ${binary:Version})
 , ${misc:Depends}
Description: GNOME integration for libopenraw - development files
 libopenraw is an ongoing project to provide a free software implementation for
 camera RAW files decoding. One of the main reason is that dcraw is not suited
 for easy integration into applications, and there is a need for an easy to use
 API to build free software digital image processing application.
 .
 It also has the goal to address missing feature from dcraw like meta-data
 decoding and easy thumbnail extraction.
 .
 This package contains the development header files.
