=== debian/watch ===
version=4
https://libopenraw.freedesktop.org/libopenraw/ .*/download/libopenraw-([[:digit:]].*)\.tar\.(?:gz|bz2)
